<nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
	    <div class="container">
	      <a class="navbar-brand" href="{{ path('index') }}">
		  <img src="{{ asset('images/autres/logo4.png') }}" alt="Maison du carrec" style="display: block;" border="0" width="100%">
		  </a>
	      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>

	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav ml-auto">
	          <li class="nav-item"><a href=" {{ path('index') }}" class="nav-link">Accueil</a></li>
	          <li class="nav-item"><a href="{{ path('room') }}" class="nav-link">Chambres & Gîtes</a></li>
	          <li class="nav-item"><a href="{{ path('spa') }}" class="nav-link">Spa & Bien-être</a></li>
			  <li class="nav-item"><a href="{{ path('evenements') }}" class="nav-link">Évènements privés</a></li>
              <li class="nav-item"><a href="{{ path('services') }}" class="nav-link">Ateliers & Séjours soins</a></li>
	        </ul>
	      </div>
	    </div>
	  </nav>
